sysutils/virtinst - The NetBSD Packages Collection

Module to help in starting installations inside of virtual machines

virtinst is a module to help in starting installations of Fedora/Red
Hat Enterprise Linux related distributions inside of virtual
machines.  It supports both paravirt guests (for which only FC and
RHEL guests are currently supported) as well as fully virtualized
guests.  It uses libvirt (http://www.libvirt.org) for starting
things.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/python27 lang/python27

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 8.0earmv7hfvirtinst-0.600.3nb2.tgz
NetBSD 8.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 8.0i386virtinst-0.600.3nb2.tgz
NetBSD 8.0i386virtinst-0.600.3nb3.tgz
NetBSD 8.0i386virtinst-0.600.3nb3.tgz
NetBSD 8.0powerpcvirtinst-0.600.3nb2.tgz
NetBSD 8.0powerpcvirtinst-0.600.3nb3.tgz
NetBSD 8.0powerpcvirtinst-0.600.3nb3.tgz
NetBSD 8.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 8.0x86_64virtinst-0.600.3nb2.tgz
NetBSD 8.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 9.0aarch64virtinst-0.600.3nb3.tgz
NetBSD 9.0aarch64virtinst-0.600.3nb2.tgz
NetBSD 9.0aarch64virtinst-0.600.3nb3.tgz
NetBSD 9.0alphavirtinst-0.600.3nb3.tgz
NetBSD 9.0alphavirtinst-0.600.3nb2.tgz
NetBSD 9.0alphavirtinst-0.600.3nb3.tgz
NetBSD 9.0earmvirtinst-0.600.3nb2.tgz
NetBSD 9.0earmvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv6hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv6hfvirtinst-0.600.3nb2.tgz
NetBSD 9.0earmv6hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv6hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv7hfvirtinst-0.600.3nb2.tgz
NetBSD 9.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0earmv7hfvirtinst-0.600.3nb3.tgz
NetBSD 9.0i386virtinst-0.600.3nb2.tgz
NetBSD 9.0i386virtinst-0.600.3nb3.tgz
NetBSD 9.0i386virtinst-0.600.3nb3.tgz
NetBSD 9.0mips64ebvirtinst-0.600.3nb3.tgz
NetBSD 9.0mips64ebvirtinst-0.600.3nb2.tgz
NetBSD 9.0mips64ebvirtinst-0.600.3nb3.tgz
NetBSD 9.0powerpcvirtinst-0.600.3nb3.tgz
NetBSD 9.0powerpcvirtinst-0.600.3nb2.tgz
NetBSD 9.0sparc64virtinst-0.600.3nb3.tgz
NetBSD 9.0sparc64virtinst-0.600.3nb2.tgz
NetBSD 9.0sparc64virtinst-0.600.3nb2.tgz
NetBSD 9.0sparc64virtinst-0.600.3nb3.tgz
NetBSD 9.0sparcvirtinst-0.600.3nb3.tgz
NetBSD 9.0sparcvirtinst-0.600.3nb2.tgz
NetBSD 9.0sparcvirtinst-0.600.3nb3.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb2.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb2.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb3.tgz
NetBSD 9.0x86_64virtinst-0.600.3nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.